/* tag */


/* id */

#whatsnew {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 150%;
}
#whatsnew a:link {
	color: #333366;
	text-decoration: underline;
}
#whatsnew a:visited {
	color: #333366;
	text-decoration: underline;
}
#whatsnew a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#whatsnew a:active {
	color: #333366;
	text-decoration: underline;
}
#info {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 150%;
}
#info a:link {
	color: #333366;
	text-decoration: underline;
}
#info a:visited {
	color: #333366;
	text-decoration: underline;
}
#info a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#info a:active {
	color: #333366;
	text-decoration: underline;
}
#counter {
	width: 200px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
}

/* class */
